/**************************************************************************
 1. BODY
 
 2. LAYOUT
 2.1 Header
 2.2 Content
 2.3 Footer
 
 ***************************************************************************
 Font colors:
 #3a3b3a - dark grey
 #7a7a7a - grey
 
 
 ***************************************************************************/
/* = 1. BODY
 --------------------------------------------------------------------------------------------------------------------------*/
/* reset */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {
	margin: 0;
	padding: 0;
	border: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display: block;
}
body {
	line-height: 1.5;
	overflow-x: hidden;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
table, td, th {
	vertical-align: middle;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
a img {
	border: none;
}
/* typography */
html {
	font-size: 100.01%;
}
body {
	background: url(../i/bg.png) no-repeat 50% 0 #404040 fixed;
	color: #fff;
	font-size: 13px;
	font-family: "Tahoma", Helvetica, sans-serif;
	border: none;
	font-weight: normal;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	color: #818181;
}
h1 {
	font-size: 18px;
	line-height: 1;
	margin-bottom: 10px;
}
h2 {
	font-size: 13px;
	margin-bottom: 5px;
}
h3 {
	font-size: 13px;
	line-height: 1;
	margin-bottom: 1em;
}
h4 {
	font-size: 13px;
	line-height: 1.25;
	margin-bottom: 1.25em;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 1.5em;
}
h6 {
	font-size: 10px;
	font-weight: bold;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0;
}
img {
	outline: none;
	border: 0px;
	border: none;
}
p {
	margin: 0 0 0px;
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover, a.active {
	color: #000;
	text-decoration: none;
}
a {
	color: #494949;
	text-decoration: none;
	outline: none;
	cursor: pointer;
}
blockquote, q {
	float: left;
	margin: 15px;
	padding: 5px 10px;
	color: #a3a3a3;
	font-style: italic;
	background: #373737;
	border: 1px solid #595959;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
table {
	margin-bottom: 1.4em;
	width: 100%;
}
th {
	font-weight: bold;
}
tfoot {
	font-style: italic;
}
caption {
	background: #eee;
}
.small {
	font-size: .8em;
	margin-bottom: 1.875em;
	line-height: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666;
}
.loud {
	color: #000;
}
.highlight {
	background: #ff0;
}
.added {
	background: #060;
	color: #fff;
}
.removed {
	background: #900;
	color: #fff;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}
/* forms */
legend {
	font-weight: bold;
	font-size: 1.2em;
}
label {
	float: left;
	text-align: left;
	line-height: 22px;
	color: #b2b2b2;
	font-size: 12px;
}
#search_phrase {
    float: left;
    background: #ffdbae;
    border-radius: inherit;
    border-top: 1px solid #ff7d00;
    border-left: 1px solid #ff7d00;
    border-right: 0;
    border-bottom: 0;
    color:#595959;
}
input[type = text], input[type = password], input.text, input.title, textarea, select {
    float: left;
    background: #626262;
    border-radius: inherit;
    border: 1px solid #fff;
}
input[type = text]:focus, input[type = password]:focus, input.text:focus, input.title:focus, input:hover, textarea:focus, select:focus {
	border: 1px solid #ff7d00;
}
input[type = text], input[type = password], input.text, input.title, textarea, select {
    height: 24px;
    padding: 2px 7px;
    color: #fff;
    font-size: 12px;
}
textarea {
	width: 90%;
	height: 150px;
	padding: 5px 10px;
}
input, select, textarea {
	font-family: "Verdana", Helvetica, sans-serif;
	text-align: left;
}
select {
	height: 26px;
	width: 185px;
	text-align: left;
	padding: 2px 5px;
	color: #fff;
	font-size: 13px;
}
input.btn-search {
	float: left;
	background: url(../i/btn_submit.png) no-repeat;
	width: 29px;
	height: 29px;
	border: 0px;
	cursor: pointer;
	font-size: 0px;
	color: transparent;
}
input.btn-search:hover {
	background-position: 0px -29px;
}
/* grid */
.wrapper {
	width: 100%;
	clear: both;
}
.container {
	width: 1200px;
	margin: 0 auto;
}
.last {
	margin-right: 0;
}
/* error page */
.error {
	text-align: center;
	padding: 0;
}
.error h2 {
	font-size: 30px;
	font-weight: bold;
	margin-bottom: 50px;
}
.error p {
	font-size: 20px;
}
.error a {
	color: #ff7c00;
}
.error a:hover {
	color: #ff7c00;
	text-decoration: underline;
}
/* = 2. LAYOUT
 -------------------------------------------------------------------------------------------------------------------------*/
/* = 2.1 Header -----------------------------------------------------------------------------------------------------*/
#header {
	height: 103px;
	margin: 0 auto;
	position: relative;
	width: 1200px;
	z-index: 10;
}

#header > div.social-menu {
	position: absolute;
	right: 25px;
	top: 5px;
	width: auto;
	height: 25px;
}
#header > div.social-menu > ul {
	float: left;
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0px;
}
#header > div.social-menu > ul li {
	display: inline;
}
#header > div.social-menu > ul li a.fb {
	float: left;
	width: 16px;
	height: 16px;
	color: #848484;
	margin: 0px 2px;
	background: url(../i/social.png) no-repeat;
}
#header > div.social-menu > ul li a.fb:hover {
	background-position: 0px -16px;
}
#header > div.social-menu > ul li a.tw {
	float: left;
	width: 16px;
	height: 16px;
	color: #848484;
	margin: 0px 2px;
	background: url(../i/social.png) no-repeat -16px 0px;
}
#header > div.social-menu > ul li a.tw:hover {
	background-position: -16px -16px;
}
#header > div.social-menu > ul li a.di {
	float: left;
	width: 16px;
	height: 16px;
	color: #848484;
	margin: 0px 2px;
	background: url(../i/social.png) no-repeat -32px 0px;
}
#header > div.social-menu > ul li a.di:hover {
	background-position: -32px -16px;
}
#header > div.social-menu > ul li a.bi {
	float: left;
	width: 16px;
	height: 16px;
	color: #848484;
	margin: 0px 2px;
	background: url(../i/social.png) no-repeat -48px 0px;
}
#header > div.social-menu > ul li a.bi:hover {
	background-position: -48px -16px;
}
#header > div.main-menu {
    position: absolute;
    right: 204px;
    bottom: 27px;
    width: auto;
    z-index: 999 !important;
}
#header .logo a {
    font-size:12px;
    color:#d7d7d7;
    font-weight: bold;
}
#header .logo {
    margin: 0;
}
#header .logo a span {
    position: absolute;
    left: 26px;
    top: 55px;
    font-size: 11px;
}
#header .logo a strong {
    width: 254px;
    height: 41px;
    background: url(../i/funhub.png) no-repeat;
    font-size: 0px;
    position: absolute;
    color: transparent;
    top: 8px;
    left: 16px;
}
#header .social-buttons {
    width: 200px;
    position: absolute;
    right: 17px;
    top: 45px;
}
#header .social-buttons .gplus, #header .social-buttons .fb-like {
	float: right;
}
#header .social-buttons .gplus {
	width: 75px;
}
.main-menu > ul {
	float: left;
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0px;
	position: relative;
}
.main-menu > ul li {
	display: inline;
}
.main-menu > ul li > a {
	float: left;
	color: #FFFFFF;
	font-size: 12px !important;
	font-weight: bold;
	height: 37px;
	padding: 0 0px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin: 0px 4px;
    background: url('../i/bg_main_menu.png') repeat-x;
}
.main-menu > ul li > a.back {
	margin: 0 0 0 15px;
}
.main-menu > ul li > a > span {
    color: #FFFFFF;
    cursor: pointer;
    float: left;
    height: 32px;
    margin: 0 -8px 0 0;
    padding: 6px 19px 0 0;
    text-align: center;
    background: url('../i/bg_main_menu_right.png') no-repeat;
    background-position: right top;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.75);
}
.main-menu > ul li > a.bigfield:hover, .main-menu > ul li:hover > a.bigfield {
	background-position: 0px -74px
}
.main-menu > ul li > a.bigfield:hover > span, .main-menu > ul li:hover > a.bigfield > span {
	color: #ff7c00;
}
.main-menu > ul li > a:hover > span, .main-menu > ul li > a > span.active {
	color: #000;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}
.main-menu > ul li > div.bigfield-block {
	display: none;
}
.main-menu > ul li:hover > div.bigfield-block {
	display: block;
	position: absolute;
	top: 36px;
	left: 0px;
	width: 100%;
	height: auto;
	padding: 10px;
	background: #000;
	border: 1px solid #363636;
	border-top: none;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	z-index: 99;
}
#header div.sub-menu {
    height: 24px;
    position: absolute;
    bottom: 1px;
    left: 25px;
}
#header div.sub-menu a {
    color:#adadad;
}
#header div.sub-menu a:hover {
    color:#fff;
}
#header div.sub-menu ul{
    list-style: none;
}
#header div.sub-menu li {
	margin: 0 0 0 0;
    float: left;
    border-right: 1px solid #626262;
}
#header div.sub-menu li a {	
    padding: 0 10px 0 10px;
}
#header div.sub-menu li:first-child a {	
    padding: 0 10px 0 0;
}
#header div.sub-menu li:last-child {
    border: 0;
}
div.tag-categories {
	float: left;
	text-align: center;
}
a.tag1, a.tag2, a.tag3, a.tag4, a.tag5 {
	color: #fff;
	float: none;
	margin: 0 5px;
}
a.tag1:hover, a.tag2:hover, a.tag3:hover, a.tag4:hover, a.tag5:hover {
	color: #ff7c00;
	text-decoration: underline;
}
a.tag1 {
	font-size: 10px;
}
a.tag2 {
	font-size: 13px;
}
a.tag3 {
	font-size: 16px;
}
a.tag4 {
	font-size: 19px;
}
a.tag5 {
	font-size: 22px;
	font-weight: bold;
}
.top-menu-bar {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 103px;
	z-index: 1;
	background: url('../i/bg_header.png') repeat-x;
	border-bottom: 3px solid #ff7d00;
}
/* = 2.2 Content ----------------------------------------------------------------------------------------------------*/
#content {
	float: left;
	width: 1200px;
	height: 100% !important;
	padding: 10px 0px 50px 0px;
	text-align: justify;
	z-index: 1;
	margin-top: 125px;
}
#header div.searchbox {
    position: absolute;
    bottom: 0;
    width: 185px;
    height: 29px;
    right: 17px;
}
#header div.searchbox > div {
	height: 30px;
	margin: 0 -8px 0 0;
	padding: 2px 7px 0 10px;
}
#header div.searchbox div#search-left-col {
	float: left;
}
#header div.searchbox div#search-right-col {
	float: right;
}
#header div.searchbox #search_phrase {
	width: 140px;
}
#current-filter {
	float: left;
	padding: 0px 25px;
	margin: 0;
}
#content > div.wall {
	float: left;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0px;
	position: relative;
}
div.wall > div.wall-row {
	float: left;
	width: 100%;
	margin: 0;
	padding: 0px;
	list-style-type: none;
	position: relative;
}
div.wall > div.wall-row > .row-info {
	position: absolute;
	color: #6c6c6c;
	left: -25px;
	top: 10px;
	width: 35px;
	height: 25px;
	font-size: 18px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: #000;
	text-align: center;
	padding: 2px 2px;
	line-height: 25px;
}
div.wall > div.wall-row > div.game {
	display: inline;
	float: left;
	background: url(../i/bg_wall_game.png) no-repeat;
	width: 270px;
	height: 200px;
	padding: 5px 5px 14px 5px;
	margin-left: 16px;
	margin-top: 8px;
	position: relative;
}
div.wall > div.wall-row > div.game.active {
	background-position: -280px 0px;
}
div.wall > div.wall-row > div.game a > img {
	float: left;
	width: 270px;
}
div.wall > div.wall-row > div.game a.play {
	position: absolute;
	left: 90px;
	bottom: 14px;
	color: #222222;
	font-weight: bold;
}
div.wall > div.wall-row > div.game a.play:hover {
	color: #000;
}
div.wall > div.wall-row > div.game a.more {
	position: absolute;
	right: 10px;
	bottom: 14px;
	color: #fff;
}
div.wall > div.wall-row > div.game a.more:hover {
	text-decoration: underline;
}
div.wall > div.wall-row > div.game-information {
	display: none;
}
div.wall > div.wall-row > div.game-information.visible, .static-page {
	float: left;
	display: block;
	width: 1145px;
	height: auto;
	margin: -1px 16px;
	padding: 10px;
	background: #000;
	border: 1px solid #626262;
	z-index: -22 !important;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}
div.game-information > .col1 {
	float: left;
	width: 910px;
	height: 100%;
	display: block;
	margin-right: 10px;
	position: relative;
}
div.game-information > .col2 {
	float: right;
	width: 220px;
	height: 100%;
	display: block;
}
div.game-information .description, div.two-cols-other1 .description {
	clear: both;
	margin: 10px 0;
	min-height: 110px;
}
.col1 > h2 {
	float: left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #626262;
}
.col1 > h2 > span, .col1 > h2 > span > a {
	color: #fff;
	font-size: 18px;
	font-weight: bold;
}
.col1 > span {
	float: left;
	text-align: justify;
	width: 100%;
	margin-bottom: 20px;
}
.col1 > div.ex-info {
	float: left;
	width: 910px;
	color: #818181;
}
.col1 > div.ex-info > a.play-btn {
	position: absolute;
	bottom: 0px;
	right: 0px;
	background: url(../i/play_btn.png) no-repeat;
	height: 20px;
	width: 215px;
	padding: 7px 0px;
	text-align: center;
	color: #1d1d1d;
	font-weight: bold;
}
.col1 > div.ex-info > a.play-btn:hover {
	background-position: 0px -34px;
	color: #000;
}
.col1 > div.ex-info > div > a:hover {
	color: #FF7C00;
}
.col2 > ul {
	float: right;
	width: 100%;
	list-style-type: none;
	margin: 30px 0 0;
	padding: 0px;
}
.col2 > ul li {
	display: inline;
}
.col2 > ul li > a > img {
	float: left;
	width: 100px;
	height: 75px;
	margin: 5px;
}
.static-page {
	min-height: 200px;
	margin-top: 0px;
	height: auto;
}
.static-page h2 {
	float: left;
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
	border-bottom: 1px dotted #626262;
}
.static-page h2 > span {
	color: #fff;
}
.static-page h3 {
	float: left;
	width: 100%;
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0 0;
	color: #fff;
}
.static-page a {
	color: #ff7c00
}
.static-page ol {
	margin: 0 0 0 35px;
	list-style-type: lower-alpha;
}
.static-page ul {
	margin: 0 0 10px 35px;
}
.static-page dl {
	margin: 0 0 0 15px;
}
.static-page p {
	margin: 0 0 10px 0;
}
.static-page .one-col {
	float: left;
	width: 100%;
	clear: both;
	margin: 10px 0px;
}
.static-page .two-cols {
	float: left;
	width: 565px;
	margin-right: 12px;
	margin-top: 10px;
}
.static-page .two-cols-other1 {
	float: left;
	width: 820px;
	height: auto;
	margin-right: 10px;
	margin-top: 10px;
	position: relative;
}
.static-page .two-cols-other1 div.flash-box {
	margin: 0 auto;
	text-align: center;
	width: 800px;
}
.static-page .two-cols-other2 {
	float: left;
	width: 315px;
	margin-top: 10px;
}
.static-page .two-cols-other2 ul {
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0px;
	width: 100%;
}
.static-page .two-cols-other2 ul li {
	display: inline;
}
.static-page .two-cols-other2 ul li a {
	float: left;
	margin: 5px 10px;
}
.static-page .two-cols-other2 ul li a img {
	width: 135px;
	height: 101px;
	margin: 0px;
}
.static-page .two-cols-other2 span {
	float: left;
	margin-bottom: 20px;
}
.static-page .two-cols h2 {
	float: left;
	width: 100%;
	font-size: 16px;
	font-weight: bold;
	padding: 0px 0px 10px 0px;
	border: none;
	color: #fff;
}
.static-page .three-cols {
	float: left;
	width: 370px;
	margin-right: 16px;
	margin-top: 10px;
}
.static-page img {
	float: left;
	width: 250px;
	border: 1px solid #626262;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	margin-right: 10px;
	margin-top: 5px;
}
.static-page div.box {
	float: left;
	width: 100%;
	height: auto;
	clear: both;
	margin: 5px 0px;
	position: relative;
}
.static-page .two-cols > .form-kontaktowy {
	float: left;
	width: 550px;
	margin-left: 30px;
}
div.box label {
	float: left;
	margin: 0px 5px;
	width: 150px;
}
div.box .error {
	display: none;
}
div.box.error-box .error {
	display: block;
	position: absolute;
	right: 30px;
	top: 2px;
	color: #ff0000
}
div.box.error-box input {
	border-color: #ff0000;
	background-color: #fdcfcf;
	color: #000;
}
div.box input.btn-submit {
	float: right;
	background: url(../i/form_btn.png) no-repeat;
	height: 34px;
	width: 163px;
	padding: 5px 0px;
	text-align: center;
	color: #1d1d1d;
	font-weight: bold;
	border: none;
	cursor: pointer;
	margin-right: 30px;
}
div.box input.btn-submit:hover {
	background-position: 0px -34px;
	color: #000;
}
.non-bg {
	background: none;
}
.last {
	margin-right: 0 !important;
}
img.static-wall {
	width: 225px;
	margin-right: 15px;
	float: left;
}
div.loader {
	display: none;
	position: fixed;
	bottom: 7px;
	right: 20px;
	z-index: 999;
}
.two-cols-other1 a.play-btn {
	background: url("../i/play_btn.png") no-repeat scroll 0 0 transparent;
	color: #1D1D1D;
	display: block;
	font-weight: bold;
	height: 20px;
	padding: 7px 0;
	position: absolute;
	right: 0;
	text-align: center;
	width: 215px;
	bottom: 0;
}
.two-cols-other1 a.play-btn:hover {
	background-position: 0 -34px;
	color: #000000;
}
.seo-links {
	padding: 10px;
	clear: both;
	text-align: center;
}
.seo-links a {
	color: #666;
}
.seo-links a:hover {
	color: #ff7c00;
}
/* ROLLOVER ------------------------------------------------------------------------------------------------------ */
div.rollover {
	display: none;
	position: absolute;
	width: 270px;
	height: 177px;
	cursor: pointer;
}
div.rollover > div.rollover-background {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;/*opacity: 0.8; -- moved to site.js to be handled by jQuery for the sake
     of cross-browser compatibility */
}
div.rollover > div.rollover-content {
	position: absolute;
	margin: 15px 20px;
	height: 147px;
}
div.rollover > div.rollover-content > div.rollover-title {
	margin-bottom: 10px;
}
div.rollover > div.rollover-content > div.rollover-description {
	font-size: 10px;
}
div.rollover > div.rollover-content > div.rollover-action-label {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url("../i/circlerightarrow.png") no-repeat scroll right center transparent;
	text-align: right;
	padding: 3px 30px 3px 0;
}
/* BREADCRUMB ----------------------------------*/

.breadcrumb {
    float: left;
    margin: 0;
    padding: 0 0 0 10px;
    list-style-type: none;
    width: 1155px;
    position: absolute;
    top: 106px;
    height: 22px;
    background: url('../i/bg_breadcrumb.png') repeat;
    border-left: 1px solid #626262;
    border-bottom: 1px solid #626262;
    border-right: 1px solid #626262;
    left: 16px;
}
.breadcrumb a, .breadcrumb span {
    float: left;
    display: inline;
    margin-right: 5px;
    line-height: 21px;
    color: #adadad;
    font-size: 11px;
}
.breadcrumb a:hover {
	color:#ff8d1f;
}
.breadcrumb .active {
    color:#fff;
}

.bc-item {
	background: url("../i/ico-bc.png") no-repeat scroll 0 10px transparent;
	padding-left: 10px;
}
/* = 2.3 Footer ----------------------------------------------------------------------------------------------------*/
.footer-hi {
	height: 33px;
	background: url(../i/bg_footer.png) repeat-x;
	position: fixed;
	bottom: 0
}
#footer {
	float: left;
	width: 1150px;
	height: 30px;
	line-height: 30px;
	padding: 0px 25px;
	background: url(../i/bg_footer.png) repeat;
}
#footer > ul {
	float: left;
	list-style-type: none;
	width: auto;
	margin: 0;
	padding: 0px;
}
#footer > ul li {
	display: inline;
}
#footer > ul li a {
    float: left;
    border-right: 1px solid #626262;
    height: 20px;
    line-height: 20px;
    margin: 6px 0px 4px 0;
    padding: 0 10px 0 10px;
    color: #adadad;
    font-size: 12px;
}
#footer > ul li a:hover {
    color:#fff;
}
#footer > ul li a.first {
	padding: 0px 10px 0px 0px;
}
#footer > ul li a.last {
	border:0;
}
#footer > div.copyrights {
	float: right;
	width: auto;
	color: #adadad;
	font-weight: normal;
	font-size: 12px;
}
#footer > div.copyrights > a {
	color: #fff;
}
#sticker {
	position:absolute;
	right:0px!important;
	top:0px!important;
	z-index:99;
}
#sticker a {
	float:right;
	width:160px;
	height:160px;
	background:url(../i/sticker.png) no-repeat;
}
/*--- ADS */

#ad_leaderboard {
	margin: 10px auto;
	width: 728px;/*	
	height: 90px; 
	display: none;
*/
}
#ad_skyscraper_left {
	position: fixed;
	top: 180px;
	left: 50%;
	margin-left: -790px;/*	
	width: 160px; 
	height: 600px; 
	display: none;
*/
}
#ad_skyscraper_right {
	position: fixed;
	top: 180px;
	left: 50%;
	margin-left: 630px;/*	
	width: 160px; 
	height: 600px; 
	display: none;
*/
}
/* ---------- NEWS ------------- */
.news_content > .news_row {
	margin: 0 10px 25px 10px;
	border-bottom: 1px dotted #626262;
	padding-bottom: 15px;
	width: 552px;
	float: left;
	height: 235px;
}
.news_content > .news_row > h2.news_title {
	border: none;
	margin: 0;
	padding: 0 0 5px 0;
	height: 24px;
	overflow: hidden;
}
.news_content > .news_row > .news_short_description {
	margin-bottom: 5px;
	width: 290px;
	height: 192px;
	line-height: 20px;
	overflow: hidden;
	float: left;
}
.news_content > .news_row > .news_logo_image {
	float: left;
	width: 250px;
	margin: 5px 12px 5px 0;
}
.news_content > .news_row > .news_logo_image > a > img {
	margin: 0;
	padding: 0;
	width: 250px;
}
.news_back_to_list {
	clear: both;
	float: left;
}
.news_date {
	clear: both;
	color: #666;
	float: right;
	font-style: italic;
}
.news_source {
	clear: both;
	color: #666;
	float: right;
	font-style: italic;
}
#cookie_disclaimer {
	bottom: 33px!important;
}
